﻿body, html, form
{
    margin: 0;
    padding: 0;
    font-family: Verdana, Arial, Helvetica, Sans-Serif;
}
html
{
    background: #DFEFEF url(/css/images/bg.gif) no-repeat;
}
body
{
    text-align: center;
    background: url(/css/images/menu-bg.jpg) repeat-x top;
    color: #333333;
    font-size:84%;
}
ol, ul
{
    padding-left: 0;
}
ol li, ul li
{
    margin: 5px 0;
}
a
{
    color: #658D15;
}
a:hover
{
    color: #A6D93F;
}
a:visited
{
    color: #86A24C;
}
a[href^="http:"]
{
    background: url(/css/images/remote.gif) right top no-repeat;
    padding-right: 10px;
    white-space: nowrap;
}
a.noRemote, .mceContentBody a
{
    background: none;
    padding-right: 0;
    white-space: normal;
}
#subContent img
{
    border: solid 1px #E7E7E7;
}
#wrapper
{
    width: 960px;
    margin: 0 auto;
}
#header
{
    height: 158px;
    width: 960px;
    position: relative;
}
#header h1
{
    background: url(/css/images/about-bike-hire.jpg) no-repeat;
    width: 280px;
    height: 158px;
    margin: 0;
    padding: 0;
    float: left;
}
#header h1 a
{
    display: block;
    width: 100%;
    height: 100%;
}
#header h1 a span
{
    display: none;
}
#header h2
{
    position: absolute;
}
#header h2 span
{
    display: none;
}
#headerLinks
{
    position: absolute;
    top: 46px;
    right: 99px;
    margin: 0;
    padding: 0;
    text-align: right;
}
#headerLinks li
{
    list-style-type: none;
    display: inline;
    margin: 0;
    padding: 0;
}
#headerLinks li a
{
    color: #69C6C6;
    text-transform: lowercase;
    border-right: solid 1px #69C6C6;
    padding: 0 6px;
    text-decoration: none;
    font-weight: bold;
    font-size: 15px;
}
#headerLinks li a.last
{
    border: none;
}
#headerLinks li a:hover
{
    color: #E54247;
}
h1, h2, h3, h4
{
    font-family: Arial, Helvetica, Sans-Serif;
    color: #CC3B3E;
}
#mainContent h1
{
    font-size: 20px;
}
#menu
{
    position: static;
    height: 31px;
    float: left;
    margin-top: 71px;
}
#menu ul
{
    margin: 0;
    padding: 0 0 0 0;
    height: 31px;
    float: left;
    position: relative;
    width: 680px;
    overflow: hidden;
}
#menu ul li
{
    margin: 0;
    padding: 0;
    line-height: 31px;
    list-style-type: none;
    font-size: 16px;
    font-family: Arial, Helvetica, Sans-Serif;
    font-weight: bold;
    letter-spacing: 1px;
    float: left;
}
#menu ul li a
{
    text-transform: lowercase;
    text-decoration: none;
    padding: 0 13px;
    padding: 0 9px;
    display: block;
    color: #333333;
    border-right: solid 1px #F6C2C3;
}
#menu ul li a:hover
{
    color: #E54247;
}
#menu ul li:hover a, #menu ul li.selected a
{
    color: #E54247;
}
#menu ul li:hover ul
{
    visibility: visible;
}
#menu ul li ul
{
    visibility: hidden;
    position: absolute;
    top: 100%;
    z-index: 598;
    margin: 0;
    padding: 0;
}
#menu ul li ul li
{
    clear: both;
    width: 175px;
    line-height: 22px;
    font-size: 11px;
}
#menu ul li ul li.last
{
    height: 10px;
    line-height: 10px;
}
.mceContentBody
{
    text-align: left;
    background: #F5F5F5;
}
#content
{
    background: url(/css/images/wrapper-bg.jpg) repeat-y;
    float: left;
}
#mainContent
{
    background: #F5F5F5;
    width: 645px;
    width: 699px;
    text-align: left;
    float: left;
}
#mainContent .buffer
{
    padding: 0 0 10px 0;
    margin: 20px 20px 0 20px;
    border-top: solid 1px #F6C2C3;
    position: relative;
}
#subContent
{
    width: 240px;
    width: 239px;
    border-left: solid 1px #F6C2C3;
    background: #FFFFFF;
    float: left;
    margin-top: -55px;
    text-align: left;
    font-size: .9em;
    position: relative;
    padding: 0 10px 55px 10px;
}

#subContent h1, #subContent h2, #subContent h3, #subContent h4
{
    color: #59A8A8;
}
hr
{
    border: 0;
    color: #EBEBEB;
    background-color: #EBEBEB;
    height: 1px;
    clear: both;
    margin: 10px 0;
}
#mainContent hr
{
    color: #F6C2C3;
    background-color: #F6C2C3;
}
#badge
{
    width: 86px;
    height: 88px;
    position: absolute;
    top: 0;
    right: 0;
    background: url(/css/images/badge.gif) no-repeat;
}
#badge a
{
    width: 100%;
    height: 100%;
    display: block;
    padding-top: 27px;
    color: #FFFFFF;
    text-decoration: none;
    font-weight: 900;
    font-size: 17px;
    line-height: 17px;
    text-transform: uppercase;
    font-style: italic;
    font-family: Arial;
}
#badge a:hover
{
    color: #ECEC59;
}
#mainContent .featureWidget
{
    width: 159px;
    margin-right: 7px;
    float: left;
}
#mainContent .featureWidget h2
{
    margin: 0;
    padding: 0;
}
#mainContent .featureWidget a
{
    color: #333333;
    text-decoration: none;
}
#mainContent .featureWidget a:hover h2
{
    color: #A6D93F;
}
table td
{
    border: none;
    padding: 3px;
}
h3.phone
{
    background: url(/css/images/phone.jpg) no-repeat left;
    padding-left: 38px;
    height: 31px;
    line-height: 31px;
    font-size: 20px;
}
#search
{
}
#search span
{
    text-transform: uppercase;
    font-weight: bold;
}
#search input.text
{
    height: 16px;
    line-height: 16px;
}
#search input.button
{
}
#mainContent ul
{
    margin: 0;
    padding: 0;
    position: relative;
}
#mainContent ul li
{
    list-style: none;
    background: transparent url(images/bike.gif) no-repeat 0 -2px;
    margin: 0;
    padding: 0 0 10px 30px;
}
#mainContent img.leftfc
{
    float: left;
    margin-right: 15px;
    margin-bottom: 10px;
}
#mainContent div.leftfc
{
    float: left;
    width: 403px;
    margin-bottom: 10px;
}
a.thumbnail
{
    margin: 5px;
}
p#vtip
{
    display: none;
    position: absolute;
    padding: 10px;
    left: 5px;
    font-size: 0.8em;
    background-color: white;
    border: 1px solid #a6c9e2;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    z-index: 9999;
}
p#vtip #vtipArrow
{
    position: absolute;
    top: -10px;
    left: 5px;
}
#prices table td
{
    border: solid 1px #9AC8FF;
    text-align: right;
    white-space: nowrap;
}
#prices table thead td
{
    font-weight: 900;
    padding-top: 10px;
    padding-bottom: 10px;
    background-color: #F0F8FF;
    border-bottom: solid 3px #9AC8FF;
}
#prices table td.label
{
    text-align: left;
    font-weight: 900;
    white-space: normal;
    background-color: #F0F8FF;
}
#prices table td span.sublabel
{
    font-size: .8em;
    font-style: italic;
    font-weight: normal;
}
#prices table td.center
{
    text-align: center;
}
table.borders td
{
        border: solid 1px #9AC8FF;
        vertical-align: top;
}
div.gallery br
{
    display: none;
}
div.gallery br.show
{
    display: inherit;
}
div.galleryBox
{
    margin: 10px;
    border: solid 1px #F6C2C3;
    padding: 10px;
    float: left;
    text-align:center;
}
div.galleryBox p.caption
{
    margin: 0;
    padding: 0;
}
div.imageBox
{
    margin: 15px;
    padding: 10px;
    float: left;
    width: 270px;
    height: 290px;
}
div.tableImageBox
{
    padding: 10px;
}
div.imageBox a img
{
    border: solid 1px #FFFFFF;
}
div.tableImageBox a img
{
    border: solid 1px #FFFFFF;
}
div.imageBox a:hover img
{
    border: solid 1px #A6D93F;
}
div.tableImageBox a:hover img
{
    border: solid 1px #A6D93F;
}
div.imageBox a
{
    color: #333333;
    border-bottom: none;
    text-decoration: none;
}
div.tableImageBox a
{
    color: #333333;
    border-bottom: none;
    text-decoration: none;
}
div.imageBox a:hover
{
    border-bottom: none;
}
div.tableImageBox a:hover
{
    border-bottom: none;
}
div.imageBox a p.caption
{
}
#mainContent table td.formLabel
{
    text-align:right;
    vertical-align:top;
}
#mainContent table td.required
{
    font-weight: 900;
}
table.contact
{
    width: 500px;
}
.red
{
    color: Red;
}
#footer
{
    clear: both;
    background: #FFFFFF;
    width: 960px;
    padding: 10px 0;
    margin: 0 auto;
    border-top: solid 1px #F6C2C3;
}
.fg-button { 
   outline: 0; 
   margin:0 4px 0 0; 
   padding: 2px;
   text-decoration:none !important; 
   cursor:pointer; 
   position: relative; 
   text-align: center; 
   zoom: 1; 
   font-weight:900;
   }
.error
{
    color: Red;
}
#sign
{
    position: absolute;
    width: 138px;
    height: 39px;
    padding: 16px 7px 0 7px;
    background: url(/css/images/sign.jpg) no-repeat;
    top: -56px;
    right: 0;
    text-align: center;
}
#sign a
{
    display: block;
    width: 100%;
    height: 100%;
    text-decoration: none;
    background-image: none;
}
#sign a span.signH1
{
     font-family: Arial, Helvetica, Sans-Serif;
   font-size: 19px;
    font-weight: bold;
    line-height: 19px;
    color: #92C527;
    margin: 0;
    padding: 0;
    display: block;
}
#sign a:hover span.signH1
{
    color: #E64147;
}
#sign a span.signH2
{
    font-family: Arial, Helvetica, Sans-Serif;
    display: block;
    margin: 0;
    padding: 0;
    font-size: 15px;
    font-weight: bold;
    line-height: 15px;
    color: #333333;
}